links:
- href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://creativecommons.org/publicdomain/zero/1.0/deed.sv
  rel: license
  type: text/html
  title: CC0 1.0 universell
collections:
- id: berggrundsyteniva
  title: Berggrundsytenivå
  description: Berggrundsytenivån visar djupet till berggrundsytan i meter. Värdet
    0 representerar havsytan och nivån anges med negativa siffror.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 16.372811508083355
        - 55.30943430502148
        - 19.551035266637445
        - 57.59533223514762
  links:
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/berggrundsyteniva/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: berggrundsyteniva items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/berggrundsyteniva/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: berggrundsyteniva items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/berggrundsyteniva/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: berggrundsyteniva items as application/geo+json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/berggrundsyteniva/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: berggrundsyteniva items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/berggrundsyteniva/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: berggrundsyteniva items as text/csv
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/berggrundsyteniva/items?f=application%2Fjson
    rel: items
    type: application/json
    title: berggrundsyteniva items as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/berggrundsyteniva/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: berggrundsyteniva items as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/berggrundsyteniva?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/berggrundsyteniva?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/berggrundsyteniva?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/maringeologi500k/wfs?service=WFS&typenames=berggrundsyteniva&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for berggrundsyteniva
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/berggrundsyteniva/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/berggrundsyteniva/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/berggrundsyteniva/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/berggrundsyteniva/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: bottenmaterial-grundlager
  title: "Bottenmaterial, dominerande översta metern"
  description: Bottenmaterial visar fördelningen av de jordarter som enligt tolkning
    bedöms utgöra det huvudsakliga material utav vilken havsbottenytan är uppbyggd.
    De har en mäktighet som överstiger 50 cm och utgör det mest ytliga materialet
    såvida det inte överlagras av ett så kallat tunt ytlager av bottenmaterial.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 8.57848366125586
        - 55.18484471094463
        - 24.231576536812444
        - 66.08507443547462
  links:
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/bottenmaterial-grundlager/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bottenmaterial-grundlager items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/bottenmaterial-grundlager/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bottenmaterial-grundlager items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/bottenmaterial-grundlager/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bottenmaterial-grundlager items as application/geo+json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/bottenmaterial-grundlager/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bottenmaterial-grundlager items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/bottenmaterial-grundlager/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bottenmaterial-grundlager items as text/csv
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/bottenmaterial-grundlager/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bottenmaterial-grundlager items as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/bottenmaterial-grundlager/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bottenmaterial-grundlager items as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/bottenmaterial-grundlager?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/bottenmaterial-grundlager?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/bottenmaterial-grundlager?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/maringeologi500k/wfs?service=WFS&typenames=bottenmaterial-grundlager&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for bottenmaterial-grundlager
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/bottenmaterial-grundlager/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/bottenmaterial-grundlager/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/bottenmaterial-grundlager/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/bottenmaterial-grundlager/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: formation-isalvssediment
  title: "Geologisk formation, isälvssediment"
  description: "Geologisk formation visar ett visst geologiskt materials horisontella\
    \ utbredning i havsbottenstratigrafin.  Dess vertikala utbredning i lagerföljden\
    \ framgår inte. Isälvssediment är material som avsatts av smältvatten från en\
    \ inlandsis, oftast i tunnlar i eller under isen eller vid tunnelns mynning vid\
    \ iskanten. Isälvssediment har ofta en långsträckt åsform och kan bestå av alla\
    \ kornstorlekar från silt till block. Sedimenten är oftast rundat till välrundat\
    \ och sorterat."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 14.43461445095069
        - 55.4196517068096
        - 19.567728621883383
        - 63.076768520284425
  links:
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/formation-isalvssediment/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: formation-isalvssediment items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/formation-isalvssediment/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: formation-isalvssediment items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/formation-isalvssediment/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: formation-isalvssediment items as application/geo+json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/formation-isalvssediment/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: formation-isalvssediment items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/formation-isalvssediment/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: formation-isalvssediment items as text/csv
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/formation-isalvssediment/items?f=application%2Fjson
    rel: items
    type: application/json
    title: formation-isalvssediment items as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/formation-isalvssediment/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: formation-isalvssediment items as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/formation-isalvssediment?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/formation-isalvssediment?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/formation-isalvssediment?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/maringeologi500k/wfs?service=WFS&typenames=formation-isalvssediment&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for formation-isalvssediment
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/formation-isalvssediment/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/formation-isalvssediment/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/formation-isalvssediment/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/formation-isalvssediment/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: formation-sedimentart-berg
  title: "Geologisk formation, sedimentärt berg"
  description: "Geologisk formation visar ett visst geologiskt materials horisontella\
    \ utbredning i havsbottenstratigrafin.  Dess vertikala utbredning i lagerföljden\
    \ framgår inte. I de hav som omgärdar Sverige är sedimentära bergarter dominerande,\
    \ till exempel olika former av kalkstenar, sandstenar och skiffrar. Dessa är generellt\
    \ yngre än de kristallina bergarterna och överlagrar således dessa."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 8.665928339221134
        - 55.214923730861145
        - 24.057591839407806
        - 65.73050705788856
  links:
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/formation-sedimentart-berg/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: formation-sedimentart-berg items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/formation-sedimentart-berg/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: formation-sedimentart-berg items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/formation-sedimentart-berg/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: formation-sedimentart-berg items as application/geo+json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/formation-sedimentart-berg/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: formation-sedimentart-berg items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/formation-sedimentart-berg/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: formation-sedimentart-berg items as text/csv
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/formation-sedimentart-berg/items?f=application%2Fjson
    rel: items
    type: application/json
    title: formation-sedimentart-berg items as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/formation-sedimentart-berg/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: formation-sedimentart-berg items as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/formation-sedimentart-berg?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/formation-sedimentart-berg?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/formation-sedimentart-berg?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/maringeologi500k/wfs?service=WFS&typenames=formation-sedimentart-berg&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for formation-sedimentart-berg
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/formation-sedimentart-berg/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/formation-sedimentart-berg/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/formation-sedimentart-berg/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/formation-sedimentart-berg/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: hydroakustik-tackning
  title: Hydroakustisk yttäckning
  description: Hydroakustisk yttäckning visar hur stor del av havsbottnen som har
    registrerats av den sidoavsökande sonaren och därmed utgjort underlag för geologisk
    tolkning. Geologiska bedömningar gjorda utan sonartäckning har generellt en lägre
    grad av tillförlitlighet.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 14.153911473328833
        - 55.31722910360967
        - 19.889813219087596
        - 61.78554884269748
  links:
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/hydroakustik-tackning/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: hydroakustik-tackning items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/hydroakustik-tackning/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: hydroakustik-tackning items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/hydroakustik-tackning/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: hydroakustik-tackning items as application/geo+json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/hydroakustik-tackning/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: hydroakustik-tackning items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/hydroakustik-tackning/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: hydroakustik-tackning items as text/csv
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/hydroakustik-tackning/items?f=application%2Fjson
    rel: items
    type: application/json
    title: hydroakustik-tackning items as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/hydroakustik-tackning/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: hydroakustik-tackning items as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/hydroakustik-tackning?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/hydroakustik-tackning?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/hydroakustik-tackning?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/maringeologi500k/wfs?service=WFS&typenames=hydroakustik-tackning&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for hydroakustik-tackning
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/hydroakustik-tackning/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/hydroakustik-tackning/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/hydroakustik-tackning/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/hydroakustik-tackning/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: karteringsomraden
  title: Karteringsområden
  description: Karteringsområden visar de områden som har karterats i skala 1:500
    000 med viss information om karteringsprojektet.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 8.5750512545597
        - 55.184643079237915
        - 24.241589829761775
        - 66.09878444725193
  links:
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/karteringsomraden/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: karteringsomraden items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/karteringsomraden/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: karteringsomraden items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/karteringsomraden/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: karteringsomraden items as application/geo+json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/karteringsomraden/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: karteringsomraden items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/karteringsomraden/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: karteringsomraden items as text/csv
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/karteringsomraden/items?f=application%2Fjson
    rel: items
    type: application/json
    title: karteringsomraden items as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/karteringsomraden/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: karteringsomraden items as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/karteringsomraden?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/karteringsomraden?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/karteringsomraden?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/maringeologi500k/wfs?service=WFS&typenames=karteringsomraden&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for karteringsomraden
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/karteringsomraden/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/karteringsomraden/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/karteringsomraden/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/karteringsomraden/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: strukturlinjer
  title: Strukturlinjer i berggrund
  description: Strukturlinjer i berggrund visar var det återfinns deformationszoner
    och vidsträckta strukturer i berggrunden
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 10.110463042506598
        - 58.23236007221669
        - 19.210390532897197
        - 61.33779308680103
  links:
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/strukturlinjer/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: strukturlinjer items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/strukturlinjer/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: strukturlinjer items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/strukturlinjer/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: strukturlinjer items as application/geo+json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/strukturlinjer/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: strukturlinjer items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/strukturlinjer/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: strukturlinjer items as text/csv
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/strukturlinjer/items?f=application%2Fjson
    rel: items
    type: application/json
    title: strukturlinjer items as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/strukturlinjer/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: strukturlinjer items as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/strukturlinjer?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/strukturlinjer?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/strukturlinjer?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/maringeologi500k/wfs?service=WFS&typenames=strukturlinjer&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for strukturlinjer
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/strukturlinjer/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/strukturlinjer/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/strukturlinjer/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/strukturlinjer/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: ytsubstrat
  title: Ytsubstrat
  description: Ytsubstrat är en omklassning av lagret Bottenmaterial. Ytsubstrat beskriver
    den allra översta delen av havsbottenytan. Informationen kan t.ex. användas som
    underlag vid biologisk inventering och habitatklassning. Klassningen görs enligt
    EUNIS (European Nature Information System) som är ett klassifikationssystem för
    habitat och naturtyper utvecklat av EEA (European Environment Agency).
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 8.578482538007806
        - 55.18484471094463
        - 24.23157813716011
        - 66.08507892024812
  links:
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/ytsubstrat/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: ytsubstrat items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/ytsubstrat/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: ytsubstrat items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/ytsubstrat/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: ytsubstrat items as application/geo+json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/ytsubstrat/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: ytsubstrat items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/ytsubstrat/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: ytsubstrat items as text/csv
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/ytsubstrat/items?f=application%2Fjson
    rel: items
    type: application/json
    title: ytsubstrat items as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/ytsubstrat/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: ytsubstrat items as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/ytsubstrat?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/ytsubstrat?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/ytsubstrat?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/maringeologi500k/wfs?service=WFS&typenames=ytsubstrat&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for ytsubstrat
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/ytsubstrat/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/ytsubstrat/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/ytsubstrat/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi500k/ogc/features/v1/collections/ytsubstrat/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2400
- http://www.opengis.net/def/crs/EPSG/0/3006
- http://www.opengis.net/def/crs/EPSG/0/3007
- http://www.opengis.net/def/crs/EPSG/0/3008
- http://www.opengis.net/def/crs/EPSG/0/3009
- http://www.opengis.net/def/crs/EPSG/0/3010
- http://www.opengis.net/def/crs/EPSG/0/3011
- http://www.opengis.net/def/crs/EPSG/0/3012
- http://www.opengis.net/def/crs/EPSG/0/3013
- http://www.opengis.net/def/crs/EPSG/0/3014
- http://www.opengis.net/def/crs/EPSG/0/3015
- http://www.opengis.net/def/crs/EPSG/0/3016
- http://www.opengis.net/def/crs/EPSG/0/3017
- http://www.opengis.net/def/crs/EPSG/0/3018
- http://www.opengis.net/def/crs/EPSG/0/3021
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/900913
